@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
#office .tbl ul {
	margin-left: 1.5em;
	list-style: disc;
}
#office .map {
	margin-top: 60px;
	padding: 4px;
	border: 1px solid #ddd;
}
#office .map iframe {
	width: 100%;
	vertical-align: bottom;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
}
@media only screen and (max-width: 640px){ /* スマホ */
	#office .map {
		margin-top: 40px;
	}
	#office .map iframe {
		height: 250px;
	}
}